/*

 font-family: Arial,Verdana,sans-serif;
 funny mif green colour: #5D9EBA
 celestis green: #751D6E

*/


body
{
   margin: 0 auto 0 auto;
   position: relative;
   xoverflow: auto;

   background-color: #F4F4F4;
   color: #303030;

}
body, p, div, span{
   font-family: Arial,Verdana,sans-serif;
   font-size: 13px;
   color: auto;
}
label
{
   font-weight: bold;
   line-height: 20px;
   cursor: pointer;
}
p
{
   line-height: 20px;
   font-size: inherit;
}
a
{
   color: grey;
   cursor: default;
}

OL{/*reduce OL spacing*/
   /*margin: -10 0 -4 0;*/
}
OL LI.newsection{/*increase OL LI spacing, see FAQ*/
   margin-top: 20px;
}

OL UL {
   margin: 0 0 0 0;
}
OL UL LI{/*increase OL LI spacing, see FAQ*/
   margin: 8 0 2 0;
}
ol li ul li{margin-left:20px;}

fieldset{
   padding: 0 1em 1em 1em;
   border: 1px solid #343434;
}
legend{
   font-weight: bold;
   padding: 5px 5px 5px 5px;
   border: 0px solid #343434;
}
/**
   Slide Show
**/
#slideshow {
   height:350px;
   position:relative;
}
#slideshow img {
   left:0;
   position:absolute;
   top:0;
}
/**
   Top Section
**/

.HeaderBackground
{
   zbackground:url('../images/Header.png') repeat-x;
   zborder-top: 5px solid #303030;
}
.Header
{
   height: 85px;
   width: 1000px;
   margin: 0 auto 0 auto;
   margin-top: -5px;
   position: relative;
}
.Header #rightside
{
   background:url('../images/Header.png') repeat-x;
   margin: 0 auto 0 auto;
   top:2px;
   left:500px;
   left:425px;
   position:absolute;
}
.Header .logo
{
   width:1000px;
   height: 85px;
   xoverflow: visible;
	xfont: 24px/31px Arial, Verdana, sans-serif;

   margin: 0 auto 0 auto;
   ztop:10px;
   left:0px;
   position:absolute;
   background-image: url('../images/banner.gif');
}
.logo .brand{

   font-size: 40px;
   font-family: Century Gothic;
	margin-top: 20px;
	float:left;
   line-height: 50px;
}
.logo .slogan {
	float:right;
	width:310px;
	overflow:hidden;
	margin:10px 72px 0 0;
	display:inline;
   color: #000033;
}

#footer1
{
   background: url('../images/footer.png') repeat-x;
   width: 100%;
   height: 80px;
   text-align: center;
   color: white;

   line-height: 18px;
}

#footer2
{
   background: #C9C9C9;
   background: url('../images/footer_links.png') repeat-x;
   width: 100%;
   height: 60px;
   xtext-align: center;
   color: #303030;
   padding: 4px 0 6px 0;
}
#footer2 ul, #footer2 li{
   list-style: none outside none;
   padding: 0px;
   margin: 0px;
}
#footer2 a{
   color: #BD8E40;
}

#main
{
   width: 960px;
   text-align: center;
   position: relative;
   margin: auto;
   padding: 8px 14px 8px 14px;
   background-color: white;
}
/**
   Content Section
**/
#backcontent
{
   xbackground:url('../images/headerBackground.png') repeat-x;
   min-height:450px; /*min height ie hack: min-height for propper browsers, height: auto !i + height:_ for ie*/
   height:auto !important;
   height:450px;
}
#content
{
   width: 960px;
   text-align: left;
   margin: 0 auto 0 auto;
   margin-bottom: 25px;
}
.justify{
   text-align: justify;
}
.tblBlank{
   background: none !important;
   border: 0px solid #343434 !important;
}

#content #leftcontent, #content #centercontent
{
   padding-right:30px;
}
#leftcontent caption, #rightcontent caption, #centercontent caption{
   background-color: #343434;
   border: 1px solid #343434;
   border-bottom: 0px;
   color: #751D6E;
   color: white;
   font-weight: bold;
}
#leftcontent table, #rightcontent table, #centercontent table{
   background: #d5d5d5;
   border: 1px solid #343434;
   font-size: 13px;
}
#leftcontent th, #rightcontent th, #centercontent th{
   background-color: #E6E6E6;
}
#leftcontent td, #leftcontent col, #rightcontent td, #rightcontent col, #centercontent td, #centercontent col{
   background-color: white;
   padding: 4px;
   font-size: 13px;
}

#noTableBorders table{
   background: none;
   border: 0px solid #343434;
}
#noTableBorders td, #noTableBorders col{
   padding: 2px;
   font-size: 13px;
}
/*
   Menu Bar for body of the site
*/

#divMenuLI{
   height: 30px;
}
#menubar
{
   background:url('../images/bg-nav.gif') no-repeat;
   width: 960px;
   height: 38px;
   line-height: 40px;
   font-family: Arial,Verdana,sans-serif;
   font-size: 14px;
   border-bottom: 4px solid #5D9EBA;
}

#menubar ul
{
   margin: 0;
   padding: 0;
   list-style-type: none;
   list-style-image: none;
}
#menubar li
{
   display: inline;
   text-align: left;
   position: relative;
   padding: 10px 25px 10px 25px;

   xbackground:url('../images/butback.png') repeat;
   border-right: 1px solid #D6D6D6;

}

#menubar li:hover{/*supercedes menu li*/
   background: none repeat scroll 0 0 #5D9EBA;
}

#menubar li a
{
   color: #303030;
   text-decoration: none;
   font-weight: bold;
}
#menubar li a:hover
{
   color: #751D6E;
   font-weight: bold;
   cursor: pointer;
}
.liActive{
   background: none repeat scroll 0 0 #5D9EBA;
}

/*
   Buttons
*/
#button
{
   background:url('../images/button1.png') no-repeat;
   width:95px;
   height:29px;
   line-height:29px;
   margin:4px 0 14px;
   border:0px solid;
   color:red;
   font-weight: 700;
   cursor: pointer;
   text-transform:capitalize;
   display:inline-block;
   text-align: center;
}
#button:hover
{
   background:url('../images/button2.png') no-repeat;
}
/*
   Other Styles
*/

.textRed{color: red;}
.textGreen{color: lime;}
.textBlack{color: #303030;}
.textGraphite{color: #606060;}
.textWhite{color: white;}

.slogan{
   white-space: nowrap;
}

.textBold{font-weight: bold;}
.textU{border-bottom: 1px dashed #751D6E;}
.textCenter{text-align: center;}
/* control styles */
.controlText
{
   color:#2A2A2A;
   font-family: Arial,Verdana,sans-serif;
   font-size: inherit;
   border: 1px solid #A09B96;
   width: 160px;
   margin-top: 4px;
   color: #807F7F;
}
.controlLabel
{
   border: 0px solid #A09B96;
}
.controlNumeric
{
   width: 60px;
   text-align: right;
}
.controlWide{
   width: 230px;
}
.controlWideMax{
   width: 98%;
}
.imgbutton
{
   cursor: pointer;
}
.blokkie{
   border: 1px solid #808080;
   padding: 0px;
   width: 100%;
}
.blokkie p{
   border: 1px solid #751D6E;
   padding: 10px;
   margin: 0px;
}
.postblokkie{
   border: 1px solid #808080;
   padding: 0px;
   width: 100%;
}
.postblokkieinner{
   border: 1px solid #751D6E;
   padding: 5px;
   margin: 0px;
}
.postblokkieavatar{
   margin: 10px;
   padding: 5px;
   width: 13%;
}
.postblokkietext{
   margin: 10px;
	margin-left: 0px;
   width: 80%;
}
.heading
{
   font-family: Arial,Verdana,sans-serif;
   font-size: 18px;
   font-weight: bold;
   xline-height: 35px;
   border-bottom: 1px solid #9D9996;
   margin-bottom: 10px;
   padding-bottom: 10px;
}

h1, h2, h3
{
   font-family: Arial,Verdana,sans-serif;
   font-weight: bold;
   border-bottom: 1px solid #9D9996;
   margin-bottom: 10px;
   padding-bottom: 10px;
}

h1
{
   font-size: 18px;
}
h2
{
   font-size: 14px;
}
h3
{
   font-size: 10px;
}
/**
   button background hover
**/
.btn, .controlButton
{
   background:url('../images/butback.png') repeat;

   height: 32px;
   text-transform: capitalize;
   color: #303030;
   font-weight: bold;
   border: 1px solid gray;
   cursor: pointer;
}
.btn:hover, .controlButton:hover
{
   background:url('../images/butbackHover.png') repeat;
}

.divAdImage a, .divAdImage a:hover{
   text-decoration: none !important;/*moved to inline style*/
}

.imgAd{
   width: 180px;
}

#rightcontent fieldset{
   padding: 5px;
}
.controlDateTime{
   width: 80px;
}
.fr{
   float: right;
}
.divQuestion{
   padding-top: 10px;
}
.liststyle{
   padding-left: 10px;
}
.mouseover1{
   background-color: auto;
   border: 1px solid white;;
}
.mouseover1:hover{
   background-color: #5D9EBA;
   border: 1px solid #751D6E;
}

img{
   border: 0px;
}

.listbt{
   border-top: 1px solid #751D6E;
}

.listbb{
   border-bottom: 1px solid #5D9EBA;
}
